Skip to main content
GET
/
v1
/
projects
/
{project_id}
/
images
/
{image_id}
Get Project Metadata
curl --request GET \
  --url https://api.landing.ai/v1/projects/{project_id}/images/{image_id}
import requests

url = "https://api.landing.ai/v1/projects/{project_id}/images/{image_id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.landing.ai/v1/projects/{project_id}/images/{image_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
  "data": {
    "id": 123,
    "name": "<string>",
    "uploadTime": "<string>",
    "metadata": {},
    "tagIds": [
      123
    ]
  }
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Headers

apikey
string | null

Path Parameters

image_id
integer
required
project_id
integer
required

Query Parameters

timeout
integer | null
default:60

Response

Successful Response

data
ImageDetail · object | null
required